jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 63065] Regression in Beanshell that manifests by "Typed variable declaration error", introduced after upgrading to JMeter 4.0
Date Fri, 11 Jan 2019 13:51:25 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=63065

Philippe Mouawad <p.mouawad@ubik-ingenierie.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |NEW

--- Comment #30 from Philippe Mouawad <p.mouawad@ubik-ingenierie.com> ---
(In reply to garun11 from comment #29)
> Thank you.
> It reinstalled and tried ,it worked !!
> Do you have information when we will have 5.1 available?

Thanks for report.
We hope to release it soon.

I opened:

- https://github.com/beanshell/beanshell/issues/533

But I don't have a lot of hopes it will be fixed.

@Felix, @all, I propose the following plan:

- Update JMeter 4.0 release notes with this issue
- Add in component reference for Beanshell a note on the workaround to avoid
facing this issue
- Add this workaround also in release notes as a known problem

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message